package de.jg_cody.Teraplex.ui.rooms;

public class ListItemSpace extends ListItem{

        public ListItemSpace(int type) {
        super( type);

    }


    @Override
    public String[] getStrings() {
        String[] s = {};
        return s;
    }
}
